2026-04-05 22:33:23|radd   |604665ccb34842c8801c48a01475ebc1|dir:/repos/Virtualization%3A/Appliances%3A/Images%3A/Testing_x86%3A/tumbleweed/images|
2026-04-05 22:33:23|radd   |d09a7a488b1c4299905abeca86aa2221|dir:/repos/openSUSE%3A/Registry/standard|
2026-04-05 22:33:23|radd   |0928077b181b48dda0ddaffd8ede91c7|dir:/repos/Virtualization%3A/Appliances%3A/Staging/openSUSE_Tumbleweed|
2026-04-05 22:33:23|radd   |9fd4c3c7efbe4023824647f6712c15cf|dir:/repos/Virtualization%3A/Appliances%3A/Images%3A/Testing_x86%3A/tumbleweed/openSUSE_Tumbleweed_WSL|
2026-04-05 22:33:23|radd   |81f438de4a83481ab024b9ac5d4a33a6|dir:/repos/openSUSE%3A/Tumbleweed/standard|
2026-04-05 22:33:23|radd   |13cc68a1df494c8c8a506a6c77713d3f|dir:/repos/Virtualization%3A/Appliances%3A/Images%3A/Testing_x86%3A/tumbleweed/openSUSE_Tumbleweed|
2026-04-05 22:33:23|radd   |14068bf2c4e34caaab412b5739cb428e|dir:/repos/openSUSE%3A/Tumbleweed/dod|
2026-04-05 22:33:23|radd   |1096d60099c748568f3f7097316d72e6|dir:/repos/openSUSE%3A/Factory/ports|
2026-04-05 22:33:24|command|root@h02-ch2a|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.config' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'bash' 'openSUSE-release' 'vim'|
# 2026-04-05 22:33:24 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/14068bf2c4e34caaab412b5739cb428e/compat-usrmerge-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-05 22:33:24|install|compat-usrmerge-tools|84.87-5.23|x86_64||14068bf2c4e34caaab412b5739cb428e|c62767cced6d63a34b843e4ae76f2792e7c58c288b0edb36aceb7af2897c6686|
# 2026-04-05 22:33:24 openSUSE-release-appliance-custom.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/14068bf2c4e34caaab412b5739cb428e/openSUSE-release-appliance-custom.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-05 22:33:24|install|openSUSE-release-appliance-custom|20260404-4044.1|x86_64||14068bf2c4e34caaab412b5739cb428e|0c6e0e49e57384d3d61e9ac2aa3197ec58213b0c4dd3509b2393632a60eeddfc|
# 2026-04-05 22:33:24 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/14068bf2c4e34caaab412b5739cb428e/system-user-root.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-05 22:33:24|install|system-user-root|20190513-2.19|noarch||14068bf2c4e34caaab412b5739cb428e|730c2ca950b462907b43b119c9bf009aaa81642279b00e34dd946bfc9a8fcd67|
# 2026-04-05 22:33:24 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/14068bf2c4e34caaab412b5739cb428e/vim-data-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-05 22:33:24|install|vim-data-common|9.2.0219-1.2|noarch||14068bf2c4e34caaab412b5739cb428e|16adf075b2b2e88b387e3ade47b8b3a2e85a000ba2817e47ed3e417311f1811a|
# 2026-04-05 22:33:24 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/14068bf2c4e34caaab412b5739cb428e/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-05 22:33:24|install|openSUSE-release|20260404-4044.1|x86_64|root@h02-ch2a|14068bf2c4e34caaab412b5739cb428e|f4174f680b8ad333813656fa7325ed8462d178fc03765ba730c73e567f4de190|
# 2026-04-05 22:33:24 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/14068bf2c4e34caaab412b5739cb428e/filesystem.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-05 22:33:24|install|filesystem|84.87-21.1|x86_64||14068bf2c4e34caaab412b5739cb428e|12adef9fb218bc055a888b8999973d407762d6241dd466d0409eeb43591ec8b4|
# 2026-04-05 22:33:24 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/14068bf2c4e34caaab412b5739cb428e/glibc.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-05 22:33:24|install|glibc|2.42-3.3|x86_64||14068bf2c4e34caaab412b5739cb428e|bc6c163b30849fc14ce9dbc2bd326813975f42fdd6dc60b8cad460e217f6a7d2|
# 2026-04-05 22:33:24 xxd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/14068bf2c4e34caaab412b5739cb428e/xxd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-05 22:33:24|install|xxd|9.2.0219-1.2|x86_64||14068bf2c4e34caaab412b5739cb428e|ff80485192755fec9cccb3199249465d42716de0dc0b6a67d416abaf5c9c21b8|
# 2026-04-05 22:33:24 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/14068bf2c4e34caaab412b5739cb428e/libz1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-05 22:33:24|install|libz1|1.3.1-1.4|x86_64||14068bf2c4e34caaab412b5739cb428e|a8cc76bd5b0c64abc37247ccd789770eae2032eae54b7ddc77c9810118eb2783|
# 2026-04-05 22:33:24 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/14068bf2c4e34caaab412b5739cb428e/libpcre2-8-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-05 22:33:24|install|libpcre2-8-0|10.47-1.3|x86_64||14068bf2c4e34caaab412b5739cb428e|6eab5ba1a8513ce662939e5c74bc9524878948333b91963e7eb6983a5565751a|
# 2026-04-05 22:33:24 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/14068bf2c4e34caaab412b5739cb428e/libncurses6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-05 22:33:24|install|libncurses6|6.6.20260321-99.1|x86_64||14068bf2c4e34caaab412b5739cb428e|8d09d39d8a3d8f181c8712a4bd69149f2a2c7e5fbd161a9814304d92e3f52f27|
# 2026-04-05 22:33:24 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/14068bf2c4e34caaab412b5739cb428e/terminfo-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-05 22:33:24|install|terminfo-base|6.6.20260321-99.1|x86_64||14068bf2c4e34caaab412b5739cb428e|051a24414a83eb7e2843a4ba1d42977f9eb8f1ce3524622bb37790221acd954e|
# 2026-04-05 22:33:24 libgdbm6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/14068bf2c4e34caaab412b5739cb428e/libgdbm6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-05 22:33:24|install|libgdbm6|1.26-1.2|x86_64||14068bf2c4e34caaab412b5739cb428e|44a1b3565b27d65772a3c1f7f95c79fdbe6d8a8447530f31a4ee12fb63d7bfde|
# 2026-04-05 22:33:24 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/14068bf2c4e34caaab412b5739cb428e/libcrypt1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-05 22:33:24|install|libcrypt1|4.5.2-2.1|x86_64||14068bf2c4e34caaab412b5739cb428e|a986456643fd89254b4c968d9ea0ac502ded86520e8c416b6acde1d08f305d1f|
# 2026-04-05 22:33:24 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/14068bf2c4e34caaab412b5739cb428e/libbz2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-05 22:33:24|install|libbz2-1|1.0.8-5.13|x86_64||14068bf2c4e34caaab412b5739cb428e|de9276473ed38cecde9efc99c47ab6470843c79b892a215312b9f9d887b2ab20|
# 2026-04-05 22:33:24 libalternatives1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/14068bf2c4e34caaab412b5739cb428e/libalternatives1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-05 22:33:24|install|libalternatives1|1.2+31.da24cd4-1.2|x86_64||14068bf2c4e34caaab412b5739cb428e|156c7a76acf2b8671284d633e6fa2321c809e08a1c17cb76ac66d4563ad4196b|
# 2026-04-05 22:33:24 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/14068bf2c4e34caaab412b5739cb428e/libacl1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-05 22:33:24|install|libacl1|2.3.2-2.4|x86_64||14068bf2c4e34caaab412b5739cb428e|5365a638767e9c9e5e05bcba62619469d12f8534db5630c30f52eb1b1938f98a|
# 2026-04-05 22:33:24 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/14068bf2c4e34caaab412b5739cb428e/libselinux1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-05 22:33:24|install|libselinux1|3.10-1.2|x86_64||14068bf2c4e34caaab412b5739cb428e|db51238d70ade5596a601a54cefe2eefe8825b84ef63bf6860d40523dc4c3c3f|
# 2026-04-05 22:33:24 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/14068bf2c4e34caaab412b5739cb428e/libreadline8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-05 22:33:24|install|libreadline8|8.3.3-2.3|x86_64||14068bf2c4e34caaab412b5739cb428e|1b19da6f7ac103e9c6beb0728035c66206cad618cee9f0590385db113bc950ba|
# 2026-04-05 22:33:25 libgdbm_compat4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/14068bf2c4e34caaab412b5739cb428e/libgdbm_compat4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-05 22:33:25|install|libgdbm_compat4|1.26-1.2|x86_64||14068bf2c4e34caaab412b5739cb428e|51886035ae951f6989ca16fed3b42171313d0b06fb0556b97ad30380edf1ecbc|
# 2026-04-05 22:33:25 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/14068bf2c4e34caaab412b5739cb428e/perl-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-05 22:33:25|install|perl-base|5.42.0-1.2|x86_64||14068bf2c4e34caaab412b5739cb428e|3eb25c889c95814d149146a6e9f7f8c3a27c25be89b639913d60b365b72288d2|
# 2026-04-05 22:33:25 alts.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/14068bf2c4e34caaab412b5739cb428e/alts.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-05 22:33:25|install|alts|1.2+31.da24cd4-1.2|x86_64||14068bf2c4e34caaab412b5739cb428e|8ddf115ad2b7fc6c90ed9f9b49e57cc990c79e851a83564114bf6babc73ed5b1|
# 2026-04-05 22:33:25 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/14068bf2c4e34caaab412b5739cb428e/bash.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-05 22:33:25|install|bash|5.3.9-6.3|x86_64|root@h02-ch2a|14068bf2c4e34caaab412b5739cb428e|02d797b708db931c30e1703959b08ddd1480b5ca64537adccec8dd2bb14dc1bf|
# 2026-04-05 22:33:25 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/14068bf2c4e34caaab412b5739cb428e/bash-sh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-05 22:33:25|install|bash-sh|5.3.9-6.3|noarch||14068bf2c4e34caaab412b5739cb428e|627937e3729dc480fde74fdf88a9bc17c32e3811fd2ffd565e599c32bf983302|
# 2026-04-05 22:33:25 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/14068bf2c4e34caaab412b5739cb428e/perl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-05 22:33:25|install|perl|5.42.0-1.2|x86_64||14068bf2c4e34caaab412b5739cb428e|357f334a642c71ee4168da52b932053fb020273607b79231963d9476d65df9b6|
# 2026-04-05 22:33:25 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/14068bf2c4e34caaab412b5739cb428e/vim.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-05 22:33:25|install|vim|9.2.0219-1.2|x86_64|root@h02-ch2a|14068bf2c4e34caaab412b5739cb428e|bdc9bb5401173aa330eed0feb6190da6a94639838c15c90cb986171e00d62348|
# 2026-04-05 22:33:25 %posttrans(filesystem-84.87-21.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
